<div class="card">
  <div class="card-header">
    {{ user && user.username }}
  </div>
  <div class="card-body">
    <h5 class="card-title">{{ comment.title }}</h5>
    <p class="card-text">{{ comment.content }}</p>
    <span class="float-right">
      <span class="like">
        <a (click)="like()"><i [class.liked]="liked"
                               class="fa fa-heart"></i></a></span> {{ comment.likes }}
    </span>
  </div>
</div>
